Bug 69310 - ImageMagick backdrop renders it unusable
Summary: ImageMagick backdrop renders it unusable
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-20 18:04 UTC by udippel
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 17:55:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description udippel 2002-07-20 18:04:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/0

Description of problem:
I tried backdrop on the widget; it worked. But it cannot be removed and there is
no action on mouse button 1 on the backdrop, so no way out of ImageMagick,
except Ctrl-Alt-Backslash!
Even after restart and a new Imagemagick session the backdrop remains and no
chance but Ctrl-Alt-Backslash again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start ImageMagick
2. click mouse button 1
3. activate backdrop
	

Actual Results:  backdrop shows up, but cannot be removed. Mouse button 1
without reaction. No panel, no manoevering, no nothing

Expected Results:  backdrop shows up and can be removed, by - for example -
clicking mouse button 1

Additional info:

I read the man-pages and there is no -nobackdrop option to reset the behaviour
when mouse button 1 does not bring up the widget

Comment 1 Matthias Clasen 2005-09-14 17:55:29 UTC
Please try to reproduce this against a supported release and reopen if you can.


Note You need to log in before you can comment on or make changes to this bug.